Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info

READ-ONLY-MODE: PLEASE DO NOT POST NEW STUFF!
  New Forum: http://forum.puppylinux.com
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 12 Aug 2020, 08:58
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Sync only works in latest version of Anki
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic
Page 1 of 1 [5 Posts]  
Author Message
memo

Joined: 28 Jun 2018
Posts: 269

PostPosted: Wed 08 Jul 2020, 11:06    Post subject:  Sync only works in latest version of Anki  

hi all,

the sync option in anki has stoppped and only works on the latest version. would it be possible to provide it.

thanks!

cheers,
memo

_________________
Xanialpup 7.5 32 bit
Back to top
View user's profile Send private message 
musher0

Joined: 04 Jan 2009
Posts: 15041
Location: Gatineau (Qc), Canada

PostPosted: Wed 08 Jul 2020, 11:44    Post subject:  

You mean this application, yes?
(To avoid any confusion!)

_________________
musher0
~~~~~~~~~~
"You want it darker? We kill the flame." (L. Cohen)
Back to top
View user's profile Send private message 
memo

Joined: 28 Jun 2018
Posts: 269

PostPosted: Wed 08 Jul 2020, 14:59    Post subject:  

musher0 wrote:
You mean this application, yes?
(To avoid any confusion!)



yes but the latest version, the one I have on xenial 32bit works but the sync has been disabled becasue it is not the latest version, The sync only works with the latest version.

Thanks!

_________________
Xanialpup 7.5 32 bit
Back to top
View user's profile Send private message 
musher0

Joined: 04 Jan 2009
Posts: 15041
Location: Gatineau (Qc), Canada

PostPosted: Wed 08 Jul 2020, 21:45    Post subject:  

memo wrote:
musher0 wrote:
You mean this application, yes?
(To avoid any confusion!)

yes but the latest version, the one I have on xenial 32bit works but the sync has been disabled becasue it is not the latest version, The sync only works with the latest version.

Thanks!

Hello memo.

Ah. I was just asking. I don't know this app.

Someone knowledgeable will answer you shortly, I am sure.

Good luck.

BFN.

_________________
musher0
~~~~~~~~~~
"You want it darker? We kill the flame." (L. Cohen)
Back to top
View user's profile Send private message 
jafadmin

Joined: 19 Mar 2009
Posts: 1258

PostPosted: Thu 09 Jul 2020, 12:52    Post subject:  

You would have to find the source code for the command and compile it yourself, I suspect.

The puppy version of sync is a symlink to busybox.

FWIW, I checked and found that "sync" is part of GNU linux "coreutils"

https://en.wikipedia.org/wiki/List_of_GNU_Core_Utilities_commands

You will probably have to download, then compile coreutils then copy the resultant standalone version of "sync" over to /bin and overwrite the busybox symlink.

I have done this before with various coreutil commands when the busybox versions were too aggressively truncated ..
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [5 Posts]  
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0527s ][ Queries: 12 (0.0259s) ][ GZIP on ]